همشهری‌آنلاین: گوگل با ارسال پستی در وبلاگ رسمی‌اش، برنامه‌های آینده‌ی این ابرشرکت اینترنتی را مشخص کرد.

به گزارش ایسنا، گوگل برای استفاده بهتر از تکنولوژی‌های جدید وب مثل HTML5 و درحقیقت محیا کردن قابلیت‌های جدید برای تمامی کاربران از اول ماه اوت دیگر مرورگرهای قدیمی‌تر مثل نسخه 3.5 و ماقبل فایرفاکس و نسخه 7 و ماقبل اینترنت اکسپلورر را پشتیبانی نخواهد کرد.

اگر از این مرورگرها استفاده می‌کنید به‌زودی در استفاده از Gmail ، Google Docs و اکثر سرویس‌های گوگل به مشکل بر خواهید خورد.

آمار وب سایت StatCounter نشان می‌دهد 17 درصد کاربران اینترنت باید مرورگرشان را تغییر دهند و از نسخه‌های جدیدتر استفاده کنند.

کد خبر 136969

برچسب‌ها